## logaricheck 0.6.0

=== debian/changelog ===
logaricheck (0.6.0-0ubuntu1.1) precise-proposed; urgency=low

  * logaricheck crash on Permission denied (LP: #1010478)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 08 Jun 2012 10:16:36 -0400

logaricheck (0.6.0-0ubuntu1) precise; urgency=low

  * Initial release of logaricheck (0.6.0).

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Feb 2012 12:32:12 -0500
