## logaricheck 0.6.1

=== debian/changelog ===
logaricheck (0.6.1-0ubuntu4) focal; urgency=medium

  * Port to python3.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 31 Mar 2020 22:50:37 -0400

logaricheck (0.6.1-0ubuntu3) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:36:14 +0000

logaricheck (0.6.1-0ubuntu2) disco; urgency=medium

  * debian/watch: Use HTTPS for Launchpad to fix uscan.
  * debian/rules: Use pybuild buildsystem.
  * debian/compat: Bump to 11.
  * debian/control:
    - Build-depend on dh-python and debhelper (>= 11~).
    - Depend on ${python:Depends} instead of python.
    - Use HTTPS for Launchpad homepage URL.
    - Bump Standards-Version to 4.2.1.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 22 Nov 2018 20:30:16 -0500

logaricheck (0.6.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
    - logaricheck crash on Permission denied (LP: #1010478)
    - Replace python bare excepts by proper excepts.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 08 Jun 2012 10:08:59 -0400
