=== debian/control ===
Source: logaricheck
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 11~), python3, dh-python
Standards-Version: 4.2.1
Homepage: https://launchpad.net/logaricheck

Package: logaricheck
Architecture: all
Depends: ${misc:Depends}, python3, ${python3:Depends}
Description: Nagios plugin to check disk, memory and swap usage
 Check disk, memory and swap usage using an intelligent
 threshold function.
 .
 This can be used in place of the existing check_disk and check_swap.
