=== debian/watch ===
version=3

# launchpad
https://launchpad.net/logaricheck/+download https://launchpad.net/logaricheck/.*/logaricheck-(.*)\.tar\.gz
